[defaults]
timeout = 30
# human-readable stdout/stderr results display
stdout_callback=community.general.yaml
callbacks_enabled=ansible.posix.profile_tasks, ansible.posix.timer

[ssh_connection]
# scp_if_ssh=True
pipelining=True
retries=10
